<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>HC 2000</name>
    <default>
        <physics radius="0.956" width="0.651" mass="0.401" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/mitas/HC2000/650_65R42.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.085" sideDeformOffset="0.976" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="23 42"/>
        <innerRim filename="wheels/rims/rims.i3d" nodeLeft="1|0" nodeRight="1|1" scale="1 1.07 1.07" offset="-0.1"/>
    </default>
    <configurations>
        <configuration id="dual">
            <innerRim filename="-"/>
        </configuration>
        <configuration id="weight3">
            <additional filename="$data/shared/wheels/weights/weight003.i3d" nodeLeft="0|0" nodeRight="0|1" offset="0.05" scale="0.45 0.93 0.93" mass="0.6"/>
        </configuration>
    </configurations>
</wheel>
